# Apple ][ Compact Prototyping Card

Several versions of the prototyping boards are available that can be used with the Apple ][, //e and //gs, with size and cost being the main difference between them at this point in time. The smaller one should fit within the cheapest option for most Chinese PCB fabrication services, and so would be the perfect place to start when experimenting with the easier stuff. The fullsize version should give all the space you need for most projects. For more general information, see the [main project page](https://github.com/tebl/Apple2-Prototyping-Card).

![Fullsize PCB](https://github.com/tebl/Apple2-Prototyping-Card/raw/master/gallery/preview_small.png)

# Schematic
The supplied KiCad files should be sufficient as both a schematic and as a starting
point for ordering PCBs, the schematic is also available in
[PDF-format](https://github.com/tebl/Apple2-Prototyping-Card/raw/master/small/export/Apple%20II%20Prototype.pdf). You can refer to the BOM below for a list of suggested components to use, part numbers in parenthesis are optional and is not required.

# BOM
Given that this is a prototyping card, it's completely up to you to decide what actually goes on the card - permanently, or temporarily when you've found the need to refine your current designs. The BOM therefore consists only of the PCB itself, but I've kept this section in keeping with the structure used with my other various projects.

| Reference | Item                                  | Count  |
| --------- | ------------------------------------- | ------ |
| PCB       | Fabricate yourself using KiCad files  |     1  |

If you would like to have a copy of one or more modules, what you'll need to do is zip up the contents of the export directory for each module and give that to your favourite PCB fabrication plant. Personally I prefer to use [PCBWay](https://www.pcbway.com/setinvite.aspx?inviteid=88707), each module has been designed to fit inside the 5$ dimensions. Use the link provided when signing up to support this project!